Commit 92b6fdf4 authored by Thomas Hartmann's avatar Thomas Hartmann
Browse files

Wizards: creating a project from existing qml file requires 1.1



Wizards: Creating a project from existing qml file also
requires Qt Quick 1.1

Change-Id: I2aae04276685c05ce45fff3d5f1a8f0c898abdb6
Reviewed-by: default avatarAlessandro Portale <alessandro.portale@nokia.com>
parent f4352196
......@@ -178,7 +178,7 @@ void QtQuickAppWizard::createInstances(ExtensionSystem::IPlugin *plugin)
"reside in the same directory as the main QML file "
"are deployed. You can modify the contents of the "
"directory any time before deploying.\n\nRequires <b>Qt 4.7.0</b> or newer."));
parameter.setRequiredFeatures(Core::Feature(QtSupport::Constants::FEATURE_QT_QUICK));
parameter.setRequiredFeatures(basicFeatures);
list << parameter;
QList<QtQuickAppWizard*> wizardList = Core::createMultipleBaseFileWizardInstances<QtQuickAppWizard>(list, plugin);
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment